use crate::SdkState;

use super::{json, post, Json, Router, Value};

pub fn routes() -> Router<SdkState> {
    Router::new().route("/account/risky/api/check", post(risky_api_check))
}

async fn risky_api_check(_: Json<Value>) -> Json<Value> {
    Json(json!({
        "data": {},
        "message": "OK",
        "retcode": 0
    }))
}
